How to install liblink-grammar4 on Debian 9 (Stretch)